/* line 1, ../scss/viber-promo.scss */
.promo-first-part, .promo-second-part, .form-message, .form-message-not-found {
  max-width: 1140px;
  margin: 0 auto;
  color: black !important;
  text-align: center;
  position: relative;
}

/* line 9, ../scss/viber-promo.scss */
.form-message, .form-message-not-found {
  margin-bottom: 40px;
  padding-bottom: 40px;
}

/* line 15, ../scss/viber-promo.scss */
article {
  background-color: #f6f6f6;
}

/* line 19, ../scss/viber-promo.scss */
.viber-promo-title {
  font-weight: 400;
  font-size: 28px;
  margin-bottom: 30px;
}

/* line 24, ../scss/viber-promo.scss */
.viber-promo-subtitle {
  font-weight: 400;
  font-size: 28px;
  margin-bottom: 30px;
}

/* line 30, ../scss/viber-promo.scss */
.viber-promo-description {
  font-size: 16px;
  margin-bottom: 30px;
  text-align: left;
}

/* line 36, ../scss/viber-promo.scss */
.viber-image-main-promo {
  justify-items: center;
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  margin-bottom: 30px;
}

/* line 47, ../scss/viber-promo.scss */
.viber-image-logo-promo {
  justify-items: center;
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  margin-bottom: 30px;
}

/* line 58, ../scss/viber-promo.scss */
.viber-promo-main_description {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  padding-bottom: 40px;
}

/* line 64, ../scss/viber-promo.scss */
.body-wrapper-viber {
  max-width: 1440px;
  margin: 0 auto;
  color: black;
  font-size: 16px;
  font-weight: 300;
  padding: 0px 10px 20px 10px;
  text-align: center;
}
/* line 72, ../scss/viber-promo.scss */
.body-wrapper-viber img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 78, ../scss/viber-promo.scss */
#interestFormViber {
  max-width: 500px;
  margin: 0 auto;
  color: black;
  text-align: left;
  position: relative;
}
/* line 84, ../scss/viber-promo.scss */
#interestFormViber label {
  margin: 10px 0;
  font-size: 16px;
  line-height: 22px;
  color: black;
  font-weight: lighter;
}
/* line 91, ../scss/viber-promo.scss */
#interestFormViber input#phone {
  width: 100%;
  padding: 10px 20px;
  height: 50px;
}

/* line 100, ../scss/viber-promo.scss */
button#edit-submit-viber {
  width: 180px;
  background-color: #3B8BE7;
  margin: 11px;
  height: 50px;
}

/* line 107, ../scss/viber-promo.scss */
#availabilityForm {
  max-width: 480px;
  margin: 0 auto;
  color: black;
  margin-top: 10px;
  text-align: left;
}

/* line 114, ../scss/viber-promo.scss */
.interestForm-input {
  flex-basis: 48%;
  padding: 2% 1%;
  margin-bottom: 10px;
}
/* line 120, ../scss/viber-promo.scss */
.interestForm-input.subscriber-question label,
.interestForm-input.subscriber-question .radio-yes {
  margin: 0;
}

/* line 126, ../scss/viber-promo.scss */
.interestForm-input-full {
  flex-basis: 100%;
  margin-bottom: 10px;
}
/* line 130, ../scss/viber-promo.scss */
.interestForm-input-full span.form-checkbox {
  font-size: 18px;
}
/* line 134, ../scss/viber-promo.scss */
.interestForm-input-full span.form-checkbox-info {
  font-size: 14px;
  font-style: italic;
}
